body {
	font-family: Lato, Tahoma, Verdana, Segoe, sans-serif;
	font-size:  14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
}

h1 {
	font-family: 'Roboto Slab', Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
	font-size:  44px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.4;
	margin-top:20;
	margin-bottom:15;
	margin-left:0;
	margin-right:0;
}

h2 {
	font-family: 'Roboto Slab', Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
	font-size:  36px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.4;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h3 {
	font-family: 'Roboto Slab', Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
	font-size:  24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h4 {
	font-family: 'Roboto Slab', Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
	font-size:  18px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h5 {
	font-family: 'Roboto Slab', Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
	font-size:  14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

h6 {
	font-family: 'Roboto Slab', Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
	font-size:  12px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	margin-top:0;
	margin-bottom:10;
	margin-left:0;
	margin-right:0;
}

p {
	font-family:  Lato, Tahoma, Verdana, Segoe, sans-serif;
	font-size:  18px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
	margin-top:5;
	margin-bottom:10;
	margin-left:1;
	margin-right:1;
}

ul {
	font-family:  Lato, Tahoma, Verdana, Segoe, sans-serif;
	font-size:  18px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
}

blockquote {
	font-family:  Lato, Tahoma, Verdana, Segoe, sans-serif;
	font-size:  14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	margin-top:5;
	margin-bottom:20;
	margin-left:5;
	margin-right:0;
	padding-top:10;
	padding-bottom:10;
	padding-left:20;
	padding-right:20;
	border-left-width:16;
	border-left-style:none;
	border-left-color:#e1e1e1;
}

.custom_font_style1 {
	font-family:  Lato, Tahoma, Verdana, Segoe, sans-serif;
	font-size:  12px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	margin-left:5;
	margin-right:5;
}

.custom_font_style2 {
	font-family:  Lato, Tahoma, Verdana, Segoe, sans-serif;
	font-size:  14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}
